/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



* {margin:0; padding:0;}

html {width:100%;}

body { 	 
	font-family:Trebuchet MS, Trebuchet MS1, Helvetica, sans-serif;
	font-size:100%; 
	color:#737373;
	min-width:984px;
	background:#FFF url(wrapper_.gif) top center repeat-x;
}

.main {
	width:984px; 
	padding:0;
	margin:0 auto;
	font-size:13px;
	line-height:20px;
}

img {border:0; vertical-align:top; text-align:left;}
input, textarea{font-family:Trebuchet MS;}
textarea{overflow:auto;}


a {color:#3f3f3f; outline:none; cursor:pointer;}
a:hover {text-decoration:none;}

object {outline:none;}
fieldset {border:0;}
ul {list-style:none;}
table, table td {padding:0; border:none; border-collapse:collapse;}
.fleft{ float:left;}
.fright{ float:right;}
.clear{ width:100%;clear:both}
.col-1, .col-2, .col-3, .col-4, .row-box-1, .row-box-2, .row-box-3, .row-box-4{ float:left;}
.br{ display:block;}
/*contstant-text*/
.bottom-none{ padding-bottom:0 !important;}
.bg-none{ background:none !important;}
.border-none{ border:none !important;}
/**/



/*********************************header*************************************/
.header{ height:100px; width:1024px; background:url(wrapper_.png) -7px 0 no-repeat; position:relative; left:-20px; top:15px; overflow:hidden}
.contacts { float:right; height:49px; line-height:49px; padding:0 0 0 58px; background:url(btn_mail.png) 0 0 no-repeat; font-size: 20px; margin:6px 0 0 12px; color:#fff;}
.contacts:hover {background:url(btn_mail-o.png) 0 0 no-repeat; color:#1bc4ff;}
.logo{display:block; margin:0px 0 0 0px; }
.header .headee-link{ display:block; position:absolute; width:150px;  text-decoration:none; margin:8px 0 0 33px; text-transform:uppercase; font-size:11px; left:0; color:#484848;}
.header .headee-link:hover{ color:#FFF;}

.header-list{ display:block;  margin:81px 0 0 801px;}
.header-list li{ display:block; float:left; margin:0 12px 0 0; position:relative;}
.header-list li a{ color:#737373; font-size:11px; line-height:14px; text-decoration:none; text-transform:uppercase;}
.header-list li a:hover{ color:#FFF;}


.slider-row{ height:425px;}


/*top-menu*/
.top-menu{ margin:0 0 0 0px;}
.top-menu li{ display:block; float:left; background:url(top_menu.gif) right 0 no-repeat;}
.top-menu li a {
	float:left;
	padding:27px 0 23px 0;
	width:126px;
	text-align:center;
	color:#4a4a4a;
	text-decoration:none;
	font-size:13px;
	text-transform:uppercase;
	background:url(menu_but.gif) repeat 0 0;
	background-position:0 0;
	position:relative;
}
.top-menu li a:hover, .top-menu li li a:focus, .top-menu li li a:active {background-position:-70px 0;
	background-position:-70px 0;
	color:#FFF;
}
.top-menu li a.active {
	background-position:0 -70px !important;  color:#FFF;
}
.width{ width:128px !important;}

/**/



.header-box-indent{ padding:0 26px; position:relative; margin:-8px 0 0 0;}
.header-box-indent1{ padding:0 0; position:relative;}
.header-box-top1{ background:url(header_b.gif) 0 0 repeat-x; padding:19px 0 0 0;}
.header-box-top{ padding:8px 0 0 0;}
.header-box{ padding:0 27px 0 0;}
.header-box ul{ height:242px; width:932px; display:block; overflow:hidden;}
.header-box ul li b{ background:url(border00.gif) right 0 repeat-y !important; font-weight:normal;}
.header-box ul li, .header-box ul li a, .header-box ul li b{ display:block; float:left; width:311px; height:242px;}
.header-box ul li a{ text-decoration:none; display:block; float:left; width:311px; height:242px; }
.header-box ul .bg-1{ background:url(header_c.gif) bottom left repeat-x;}
.header-box ul .bg-2{ background:url(header_d.gif) bottom left repeat-x; width:310px !important;}
.header-box ul .bg-3{ background:url(header_e.gif) bottom left repeat-x;}

.header-box ul li .title{ color:#000000; font-size:30px; line-height:30px; display:block; padding:49px 0 0 15px; background:url(title_ma.gif) 0 60px no-repeat;}
.header-box ul li:hover .title{ background:none !important;}
.header-box ul li .text{ padding:28px 0 0 0; display:block; color:#737373; font-size:13px; line-height:20px; margin:0 0 0 20px; width:240px;}

.header-box ul li:hover .title, .header-box ul li:hover .text{ color:#FFF;}


.header-box a {
	background-position:0 0;
	position:relative;
}


.header-box a.color-1 {	background:url(header_f.gif) repeat 0 0;}
.header-box a.color-2 {	background:url(header_g.gif) repeat 0 0;}
.header-box a.color-3 {	background:url(header_h.gif) repeat 0 0;}

.header-box li a:hover, .header-box li li a:focus, .header-box li li a:active {background-position:-242px 0;
	background-position:-231px 0;
	color:#FFF;
}
.header-box li a.active {
	background-position:0 -231px !important;  color:#FFF;
}


	
		



/*********************************content*************************************/
.wrapper1-indent{ padding:6px 26px 0 26px;}
.wrapper1{ background:#FFF;}


.content{ padding:49px 20px 84px 46px;}
.content1{ padding:32px 0 84px 19px;}
.img-indent{ float:left; margin:0 28px 0 0;}
.img-indent1{ float:left; margin:0 25px 0 0;}
.img-indent2{ float:left; margin:0 31px 0 0;}
.title-top{ margin-top:44px !important;}


/*content-list*/
.content-list{ padding:0 0 0 53px;}
.indent-extra{ padding:0 0 0 20px;}
.content-list .col-1{ width:200px; }
.content-list .col-2{ width:160px; margin:0 0 0 40px; overflow:hidden}
.content-list .col-3{ width:160px; margin:0 0 0 45px;  overflow:hidden}
.content-list .col-3_3{ width:160px; margin:0 0 0 45px;  overflow:hidden}
.content-list .col-4{ width:145px; margin:0 0 0 37px;  overflow:hidden}

.content-list3{ padding:0 0 0 53px;}
.content-list3{ overflow:hidden}
.content-list3 .col-1{  width:250px; }
.content-list3 .col-2{ width:160px; margin:0 0 0 40px; overflow:hidden}
.content-list3 .col-3{ width:340px; margin:0 0 0 45px;  overflow:hidden}
.content-list3 .col-3 div{float:left; width:100px; margin:0 6px 0 6px}
.content-list3 .col-3 div a{
color:#1BC4FF;
font-size:15px;
text-decoration:none;
}
.content-list3 .col-4{ width:210px; margin:0 0 0 27px; overflow:hidden}

.content-list3 h3{ color:#24201d; font-size:20px; line-height:20px; font-weight:normal; padding:0 0 0 0; text-align:center; height:45px;}
.content-list3 ul.list li{ padding:0 0 15px 0; line-height:14px;}
.content-list3 ul.list li a{ background:url(list_mar.gif) 1px 6px no-repeat; padding:0 0 0 11px; color:#1bc4ff; font-size:14px; line-height:14px; text-decoration:none;}
.content-list3 ul.list li a:hover{ color:#24201d;}

.content-list3 li{ line-height:17px; padding:0 0 7px 0;}
.content-list3 li a{ padding:0 0 0 25px; color:#1bc4ff; font-size:14px; line-height:17px; text-decoration:none;}
.content-list3 li a:hover{ color:#000;}

.content-list3 .bg1{ background:url(list_bul.gif) 0 0 no-repeat;}
.content-list3 .bg2{ background:url(list_bum.gif) 0 0 no-repeat;}
.content-list3 .bg3{ background:url(list_bun.gif) 0 0 no-repeat;}

.content-list3 .bg1:hover{ background:url(list_buo.gif) 0 0 no-repeat;}
.content-list3 .bg2:hover{ background:url(list_bup.gif) 0 0 no-repeat;}
.content-list3 .bg3:hover{ background:url(list_buq.gif) 0 0 no-repeat;}


.content-list_2{ padding:0 0 0 53px; margin-bottom:40px; margin-top:-50px;}
.content-list_2 .col-1{ width:250px; margin-right:50px;}
.content-list_2 .col-2{ width:190px; margin-right:10px; }
.content-list_2 .col-3{ width:190px; margin-right:10px; }
.content-list_2 .col-4{ width:190px; margin-right:10px; }
.content-list_2 h3{color:#24201d; font-size:20px;  font-weight:normal; padding:0 0 5px 0; }
.content-list_2 h3.main_h{color:#24201d; font-size:20px;  font-weight:normal; padding:0 0 15px 0; text-align:center !important}
.content-list_2 h3 img{margin-right:10px}
.content-list_2 h3 a{color:#1BC4FF;; font-size:20px; line-height:70px; font-weight:normal; padding:0 0 5px 0; }
.content-list_2 p{padding:5px; }

.content-list h3{ color:#24201d; font-size:20px; line-height:20px; font-weight:normal; padding:0 0 25px 0; text-align:center; height:45px;}
.content-list ul.list li{ padding:0 0 15px 0; line-height:14px;}
.content-list ul.list li a{ background:url(list_mar.gif) 1px 6px no-repeat; padding:0 0 0 11px; color:#1bc4ff; font-size:14px; line-height:14px; text-decoration:none;}
.content-list ul.list li a:hover{ color:#24201d;}

.content-list li{ line-height:17px; padding:0 0 7px 0;}
.content-list li a{ padding:0 0 0 25px; color:#57504b; font-size:14px; line-height:17px; text-decoration:none;}
.content-list li a:hover{ color:#1bc4ff;}

.content-list .bg1{ background:url(list_bul.gif) 0 0 no-repeat;}
.content-list .bg2{ background:url(list_bum.gif) 0 0 no-repeat;}
.content-list .bg3{ background:url(list_bun.gif) 0 0 no-repeat;}

.content-list .bg1:hover{ background:url(list_buo.gif) 0 0 no-repeat;}
.content-list .bg2:hover{ background:url(list_bup.gif) 0 0 no-repeat;}
.content-list .bg3:hover{ background:url(list_buq.gif) 0 0 no-repeat;}
/**/


.title-bottom{ padding-bottom:28px !important;}
.title-bottom1{ padding-bottom:26px !important;}
.title-bottom2{ padding-bottom:32px !important;}
.title-bottom3{ padding-bottom:18px !important;}
.img-bottom{ margin-bottom:15px;}


.button-content{ display:block; background:url(button_c.png) 0 0 no-repeat; width:129px; height:39px; text-align:center; color:#FFF; font-size:15px; line-height:35px; text-decoration:none;}
.button-content:hover{ color:#000;}
.indent-top{ padding:19px 0 0 0;}
.indent-top1{ padding:27px 0 0 0;}
.list-top-bottom{ padding:10px 0 28px 0;}
/*******************content-text*******************/
.content h3, .content-box h3, .content-box1 h3{ color:#000000; font-size:30px; line-height:30px; padding:0 0 19px 0;}
.img-top{ margin:36px 0 0 0;}
.img-top1{ margin:25px 0 0 0;}
.img-top2{ margin:38px 0 0 0;}
.img-top4{ margin:0;}
.text{ color:#1bc4ff; font-size:24px; line-height:31px; font-weight:normal;}
.content-box{ padding:32px 21px 16px 18px;}
.content-box1{ padding:32px 15px 37px 18px;}

dl.text-1 dt{ color:#1bc4ff; font-size:24px; line-height:25px;}
dl.text-1 dd{ padding-bottom:21px;}
.link, .link1{ color:#1bc4ff; font-size:15px; line-height:16px; text-decoration:none;}
.link:hover, .link1:hover{ color:#000;}
.link1{ font-size:13px;}
/**************************************************/

/*******************content-list*******************/
.content ul.list-1 li{ line-height:20px; padding:7px 0 6px 0; border-bottom:1px solid #efefef;}
.content ul.list-1 li a{background:url(content_.gif) 9px 7px no-repeat; line-height:20px; padding:0 0 0 21px; color:#1bc4ff; font-size:15px; text-decoration:none;}
.content ul.list-1 li a:hover{ color:#000000; background:url(content_.gif) 11px 7px no-repeat; line-height:16px;}

.content ul.list-1 li ul{ line-height:20px; padding:7px 0 6px 20px; border-bottom:1px solid #efefef;}

.content ul.list-1 li ul li a{background:url(content_.gif) 9px 7px no-repeat; line-height:20px; padding:0 0 0 21px; color:#1bc4ff; font-size:14px; text-decoration:none;}
.content ul.list-1 li ul li a:hover{ color:#000000; background:url(content_.gif) 11px 7px no-repeat; line-height:20px;}


.hiddenlist{display:none}
.active .hiddenlist{display:block}
/**************************************************/




.content .col-2 a.button {
background:url("slider_b.png") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
display:block;
float:left;
font-size:15px;
height:39px;
line-height:35px;
margin:29px 0 0 261px;
text-align:center;
text-decoration:none;
width:129px;
}

.bannercasino{
text-align:center;
}

/*******************index-2.html*******************/
#page3 #content .row-box-1{ width:272px;}
#page3 #content .row-box-2{ width:272px; margin:0 0 0 39px;}
#page3 #content .row-box-3{ width:272px; margin:0 0 0 39px;}
/***********************************************/

/*******************index-4.html*******************/
#page5 #content .row-box{ padding:20px 0 0 0;}
#page5 #content .row-box-1{ width:398px;}
#page5 #content .row-box-2{ width:220px;}
#page5 #content .row-box-3{ width:221px; margin:0 0 0 45px;}
/***********************************************/


/*******************index-5.html*******************/
.form label{ display:block; height:50px;}
.form .input, .form .textarea{ background:#f3f3f3; border:none; color:#737373; font-size:13px; line-height:21px; font-family:Trebuchet MS; padding:0 0 0 11px !important; width:272px; height:38px;}
.form .input{ line-height:29px !important;}
.form .textarea{ width:272px; height:177px; padding-top:9px !important;}
.form .form-1{ width:299px;}
.form .form-2{ width:283px;}
.form-button{ float:right; padding:35px 0 0 0;}

.form-button .button{ display:block; background:url(button00.gif) 0 0 repeat-x; color:#ffffff; font-size:15px; text-decoration:none; float:left;}
.form-button .button:hover{ color:#000;}
.form-button .button span{ display:block; background:url(button_c.gif) 0 0 no-repeat;}
.form-button .button span span{ background:url(button_c.gif) top right no-repeat; height:40px; text-align:center; line-height:35px;}
.form-button-indent{ margin:0 13px 0 0;}

.width-1{ width:83px;}
.width-2{ width:79px;}

.indent-extra1 p{ padding:20px 0 0 0;}
.indent-extra1{ padding-bottom:65px !important;}
/***********************************************/


/****************************footer*******************************************/
footer .text{ color:#737373; font-size:13px; line-height:15px; display:block; padding:58px 0 58px 48px;}
footer .text a{ color:#1bc4ff; text-decoration:none;}
footer .text a:hover{ text-decoration:underline; color:#24201d;}

.niz { color:#737373; font-size:13px; line-height:15px; display:block; padding:58px 0 58px 48px;}
.niz a{ color:#1bc4ff; text-decoration:none;}
.niz a:hover{ text-decoration:underline; color:#24201d;}





/****************************slider*******************************************/
.slider-wrapper .slider-title{ color:#000000; font-size:38px; line-height:38px; font-weight:normal; padding:40px 0 25px 0; display:block;}
.slider-wrapper .indent-text{ display:block; padding-right:40px;}
.slider-wrapper .slider-img{ float:left; margin:0 31px 0 0;}
.slider-wrapper a.button{ background:url(slider_b.png) 0 0 no-repeat; display:block; float:left; width:129px; height:39px; margin:29px 0 0 261px; text-align:center; color:#ffffff; font-size:15px; line-height:35px; text-decoration:none;}
.slider-wrapper a.button:hover{ color:#000000;}

/* Easy Slider */
	.slider-wrapper {
		position:relative;
		width:984px;
		height:425px;
		background:url(slider_w.png) 0 0 no-repeat;
			padding-top:4px;
	}
	
	#slider{ margin:36px 0  0 58px;}
	#slider ul, #slider li {
		margin:0;
		padding:0;
		list-style:none;
		}

	#slider li{
		/*
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/
		width:887px;
		height:347px;
		overflow:hidden;
		}
	#slider li img {
		display:block;
	}
	#prevBtn {
		display:block;
		width:49px;
		height:49px;
		position:absolute;
		left:2px;
		top:176px;
		z-index:1000;
		background:url(btn_prev.png) no-repeat left top;
	}
	#prevBtn:hover{background:url(btn_prew.png) no-repeat left top;}
	#nextBtn {
		display:block;
		width:49px;
		height:49px;
		position:absolute;
		right:0;
		top:176px;
		z-index:1000;
		background:url(btn_next.png) no-repeat left top;
	}
	#nextBtn:hover{background:url(btn_nexu.png) no-repeat left top;}
		#prevBtn a, #nextBtn a {
			display:block;
			width:49px;
			height:49px;
			font-size:0;
			line-height:0;
			text-indent:1111px;
		}

#poll {
	width:250px;
	margin-top:18px;
	background-color:#CCC;
}
#poll h3 {
	background-color:#333;
	color:#FFF;
	padding:5px;
	margin:0 0 5px 0;
	font-size:21px;
}
#poll form {
	margin:0;
}
#poll form label {
	color:#333;
}
#poll form p {
	margin:0;
	padding:2px;
	padding-left:5px;
	border-bottom:1px dotted #333;
}
#poll form input.vote {
	width:60px;
	height:25px;
	border: 1px solid #999;
	color:#FFF;
	background-color:#333;
	margin:5px 0 0 5px;
	float:left;
}
#poll form input.result {
	margin:5px 0 0 120px;
	width:60px;
	height:25px;
	border: 1px solid #999;
	color:#FFF;
	background-color:#333;
	float:left;
}

.u{
overflow:hidden;
margin:15px 0 15px 0;
width:100%;
float:left;
background:url("konvert_1.png") 25px 50% no-repeat;
border-radius:5px;
-moz-border-radius:5px;
}

.u2{
overflow:hidden;
margin:15px 0 15px 0;
width:100%;
float:left;
background:url("konvert_2.png") 25px 50% no-repeat;
border-radius:5px;
-moz-border-radius:5px;
}

.u3{
overflow:hidden;
margin:15px 0 15px 0;
width:100%;
float:left;
background:url("konvert_3.png") 25px 50% no-repeat;
border-radius:5px;
-moz-border-radius:5px;
}

.comment{
vertical-align:middle;
width:430px;
float:right;
border:1px solid #d4d4d4;
padding:20px 15px 20px 15px;
}

.comment span{
font-weight:bold
}

#puten h2{
text-indent:20px;
margin-bottom:15px;
color:#49c4ff !important;
}

#puten p{
margin-bottom:1em;
}

#puten li{
text-indent:20px;
}

#puten li span{
font-weight:bold
}

#bax{
background:url("bax.png") top right no-repeat;
}

.custom{
padding-bottom:10px !important
}

.im_wallet{
margin:10px auto 10px auto;
width:365px;
overflow:hidden;
}
.im_wallet img{
margin:10px
}



a.button2 {
background:url("slider_b.png") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
display:block;
margin:10px 0 0 0;
font-size:15px;
height:39px;
line-height:35px;
float:right;
text-align:center;
text-decoration:none;
width:129px;
}

div.col-2 ul{
list-style-type: disc;
list-style-position: outside;
padding-left: 40px;
margin-bottom: 16px;
}

.greyBanner{
	background:#f0f0f0;
	border:1px solid #ccc;
	margin-bottom:10px;
	overflow: hidden;
}
.greyBanner h3{
	font-family:Arial;
	font-size:14px;
	color:#ffffff;
	background-color:#000;
	 padding-top: 5px;
    padding-left: 17px;
    padding-bottom: 5px;
}
.greyBanner .img{
	float:left;
	width:222px;
	padding-left:15px;
	  padding-top: 6px;
    padding-bottom: 6px
}
.greyBanner .img a img{
	border:2px solid #e6e6e6;
}
.greyBanner .list{
	float:left;
	width:175px;
	  padding-top: 13px;
}
.greyBanner .list ul li{
	list-style:none;
	background:url(../img/spanLi.png) no-repeat left center;
	padding-left:28px;
	line-height: 2.5;
}
.greyBanner .propoz{
	float:left;
	width:180px;
	  padding-top: 12px;
	      padding-left: 10px;

}
.greyBanner .propoz p{
	color:#333333;
	font-size:21px;
	font-family:Arial;
	margin:0!important;
}
.greyBanner .propoz p span{
	color:#67bc14
}
.greyBanner .propoz p.bigBlue{
	color:#67bc14!important;
		font-size:30px!important;
	font-family:Arial;
	font-weight:bold;
}

.new_topcasinos{
	width:100%;
	border:1px solid #e6e6e6;

	margin-top:2px;
	margin-bottom:10px;
}
.new_topcasinos td{
	vertical-align:middle!important;
}
.bg_header_grad{
	background:#666666;
	text-align:center;
    padding-top: 2px;
    padding-bottom: 2px;



}
.bg_header_grad p{
		font-family:Arial;
	font-size:15px;
	color:#f7f7f7;
}
.top1 td{
		background-color:#999999;
}
.dreyButt{
	height:41px;
	width:176px;
	padding:2px;
	margin-top:10px;
	border:1px solid #000;
}
.dreyButt a{

	display:block;
	text-align:center;
	background:#000;
	height:32px;
	width:176px;
	font-size:16px!important;
	font-weight:bold!important;
	color:#fff;
	text-decoration:none;
    padding-top: 9px;
}
.new_topcasinos td{
	border:none;
	border-bottom:1px solid #ccc;
	
}
.new_table_rewiev{
	border-right:1px solid #CCC!important;
}
.notTop2 td{
		background:#f0f0f0;
		padding:4px;
}
.notTop1 td{
	background:#eae9e9;
	padding:6px;

}
.top1 td{
		color:#b8b8b8;
		font-size:12px;
		font-family:Arial;
}
.new_table_name a{
		color:#1919191;
		font-size:12px;
		font-weight:bold;
		font-family:Arial;
		text-decoration:none;
}
.notTop1 .new_table_match,
.notTop1 .new_table_bonus,
.notTop2 .new_table_match,
.notTop2 .new_table_bonus{
	color:#a7a7a7;
	font-size:12px;
	font-weight:bold;
	font-family:Arial;
}
.new_table_rewiev a{ 
	color:#1919191;
		font-size:12px;
		font-weight:bold;
		font-family:Arial;
		text-decoration:underline;
}
.new_table_pic{
	padding-left:8px!important;
}

.tableLeft{
	width:627PX;
	float:LEFT;
}

.rightTable{
	float:right;
	width:350px;
}
.tableLeft p,
.rightTable p{
	padding:0!important;
	line-height:1.5;
}

form.contactform {}
form.contactform div {overflow:hidden; zoom:1; margin: 10px 0;}
form.contactform label {float:left; width:100px;}
form.contactform input, form.contactform textarea {width:300px; box-sizing:border-box;}
form.contactform button { padding:6px 12px; font-weight:bold;} 